<Contents>
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
	  <P1><![CDATA[Código de la cuenta del primer/tercer número telefónico]]></P1>
	  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>

	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
	<P1><![CDATA[]]></P1>
	<P2 AudioPath="swfs/module3/pp_m03_s01_p003_ip.swf"/>
	</Content>
		<Content id="" Class="Bullets" DefaultType="Instruction1" >
		
		
		</Content>
	
	  <Content id="" Class="WSImage" DefaultType="FixedWSImage" >
	
					<P1><![CDATA[]]></P1>
	
					<P2 _x="0" _y="0" ImagePath="images/pp_m03_s01_p003_sec311.jpg"/>
	
	</Content>

  	
	
	<Content id="" Class="Transcript" DefaultType="Transcript">
				<P1><![CDATA[Ahora debe programar la sección de código de cuenta de la partición 1, [3][1][1]. Debe introducir el número de cuenta de 4 dígitos. Siga las instrucciones.]]></P1>
	</Content>
	
	<Steps>
	
			<Step id="01">
				<StartActions>
					<Action Type="GoToAndPlay" Movie="" FrameID="frmStep01" /> 
					<Action Type="TextDisplay1"><![CDATA[Introduzca la sección]]></Action>
					<Action Type="TextDisplay2"><![CDATA[---]]></Action>
					<Action Type="ArmedLight" Status="on" />
				</StartActions>
				<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CursorPosition="1" CorrectAns="311" DisplayChangeType="Replace" >
					<Correct>
						<Actions>
							<Action Type="PlaySound" Audio="Beep2" /> 
						</Actions>
					</Correct>
					<Incorrect>
						<Attempt>
							<Actions>
								<Action Type="Feedback"><![CDATA[Lo lamento, presione el número que se indica en las instrucciones.]]></Action>
							</Actions>
						</Attempt>
						<Attempt>
							<Actions>
								<Action Type="Feedback2"><![CDATA[Lo lamento, no es correcto. Debía presionar [311].]]></Action>
								<Action Type="GoToAndPlay" Movie="mcStepAnim1" FrameID="2"/>
								<Action Type="EnableKeypad" Flag="False"/>
							</Actions>
						</Attempt>
					</Incorrect>
				</UserActivity>
				<EndActions>
				</EndActions>
	
				<SpecialActions>
					<Action Type="TextDisplay2" SpID="1"><![CDATA[---]]></Action>
					<Action Type="TextDisplayKeyPress" CursorPosition="1" SpID="2"><![CDATA[3]]></Action>
					<Action Type="TextDisplayKeyPress" CursorPosition="2" SpID="3"><![CDATA[1]]></Action>	
					<Action Type="TextDisplayKeyPress" CursorPosition="3" SpID="4"><![CDATA[1]]></Action>
					<Action Type="PlaySound" SpID="5" Audio="Beep2" /> 
					<Action Type="ArmedLight" SpID="6" Status="off" /> 
					<Action Type="ReadyLight" SpID="7" Status="on" /> 
					<Action Type="TextDisplay1" SpID="8"><![CDATA[Introduzca los datos HEX]]></Action>
					<Action Type="TextDisplay2" SpID="9"><![CDATA[FFFF]]></Action>
				</SpecialActions>
			</Step>
			
			<Step id="02">
				<StartActions >
			  		<Action Type="ShowNormalCursor" CursorPosition="1"><![CDATA[]]></Action>
					<Action Type="ArmedLight" Status="off" /> 
					<Action Type="ReadyLight" Status="on" /> 
					<Action Type="GoToAndPlay" Movie="" FrameID="frmStep02" /> 
					<Action Type="TextDisplay1"><![CDATA[Introduzca los datos HEX]]></Action>
					<Action Type="TextDisplay2"><![CDATA[FFFF]]></Action>
				</StartActions>
				<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" AllowHexMode = "true" CorrectAns="3A89" DisplayChangeType="Replace"  blinkReadyLight="true">
					<Correct>
						<Actions>
							<Action Type="ReadyLight" Status="on" />
							<Action Type="PlaySound" Audio="Beep2" /> 
						</Actions>
					</Correct>
					<Incorrect>
						<Attempt>
							<Actions>
								<Action Type="Feedback"><![CDATA[Lo lamento, presione el número que se indica en las instrucciones.]]></Action>
							</Actions>
						</Attempt>
						<Attempt>
							<Actions>
								<Action Type="Feedback2"><![CDATA[Lo lamento, no es correcto. Debía presionar [3][*][1][*][8][9].]]></Action>
								<Action Type="GoToAndPlay" Movie="mcStepAnim2" FrameID="2"/>
							</Actions>
						</Attempt>
					</Incorrect>
				</UserActivity>
				<EndActions>
					<Action Type="GoToAndPlay" Movie="" FrameID="" /> 
					<Action Type="GoToAndStop" Movie="" FrameID="" /> 
					<Action Type="Play" Movie="" FrameID="" /> 
				</EndActions>
	
				<SpecialActions>
						<Action Type="ShowNormalCursor" CursorPosition="1" SpID="0"><![CDATA[]]></Action>
						<Action Type="TextDisplay2" SpID="1"><![CDATA[FFFF]]></Action>
					  <Action Type="TextDisplayKeyPress" CursorPosition="1" SpID="2"><![CDATA[3]]></Action>
					  <Action Type="ShowInsertCursor" CursorPosition="2"  SpID="3"><![CDATA[*]]></Action>
				 		<Action Type="ReadyLight" SpID="4" Status="blink" ContinueCursor="True" ></Action>
				 		<Action Type="TextDisplayKeyPress" CursorPosition="2" SpID="5"><![CDATA[A]]></Action>
				 		<Action Type="ShowNormalCursor" CursorPosition="3" SpID="6"><![CDATA[*]]></Action>
				 		<Action Type="ReadyLight" SpID="7" Status="on" ContinueCursor="True" ></Action>
						<Action Type="TextDisplayKeyPress" CursorPosition="3" SpID="8"><![CDATA[8]]></Action>
						<Action Type="TextDisplayKeyPress" CursorPosition="4" SpID="9"><![CDATA[9]]></Action>
						<Action Type="PlaySound" SpID="11" Audio="Beep2" /> 
						<Action Type="ReadyLight"  SpID="12" Status="off"/>
						<Action Type="ArmedLight"  SpID="13" Status="on"/> 
						<Action Type="TextDisplay1" SpID="14"><![CDATA[Introduzca la sección]]></Action>
				    <Action Type="TextDisplay2" CursorPosition="1" SpID="15"><![CDATA[---]]></Action>
				</SpecialActions>
			</Step>
			
			<Step id="03">
			<StartActions>
						<Action Type="GoToAndPlay" Movie="" FrameID="frmStep03" /> 
						<Action Type="TextDisplay1"><![CDATA[Introduzca la sección]]></Action>
						<Action Type="TextDisplay2"><![CDATA[---]]></Action>
						<Action Type="ReadyLight" Status="off" />
						<Action Type="ArmedLight" Status="on" />
			</StartActions>
			<UserActivity Type="DisplayOnly"  CursorType="mcNormalCursor" ShowCursor="true" CursorPosition="1" CorrectAns="" DisplayChangeType="Replace" >
				<Correct>
					<Actions>
					  <Action Type="ArmedLight" Status="on" />
						<Action Type="ReadyLight" Status="off" />
					</Actions>
				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
							<Action Type="Feedback"><![CDATA[]]></Action>
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[]]></Action>
							<Action Type="GoToAndPlay" Movie="" FrameID=""/>
						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="" /> 
				<Action Type="GoToAndStop" Movie="" FrameID="" /> 
				<Action Type="Play" Movie="" FrameID="" /> 
			</EndActions>

			<SpecialActions>
				<Action Type="Play" Movie="" FrameID="" SpID=""/> 
			</SpecialActions>
			</Step>
			
		
			
	</Steps>
	
	
	
</Contents>

